* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Poppins", sans-serif;
  overflow-x: hidden;
  background-color: #001031;
}

a {
  text-decoration: none;
  color: #e5e5e5;
}

a:hover {
  text-decoration: underline;
  color: #050cc5;
}

button {
  border: none;
  outline: none;
  cursor: pointer;
  padding: 12px;
  border-radius: 12px;
  font-size: 18px;
}

#download-btn {
  color: #e5e5e5;
  background: none;
  line-height: 1rem;
  letter-spacing: 0.8px;
  border: 1px solid #050cc5;
  margin: auto;
  display: block;
  margin-top: 50px;
  margin-bottom: 50px;
  transition: all 0.2s ease;
}

input {
  display: none;
}

header {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

h1 {
  text-align: center;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: white;
  padding: 5px;
  line-height: 2rem;
}

#download-btn:hover {
  background: #150029;
  border: 1px solid #050cc5;
  color: #e5e5e5;
}

#logo {
  width: 250px;
  height: 250px;
  margin: auto;
  margin: 20px;
  display: block;
  margin: auto;
  margin-bottom: 50px;
  border-radius: 12px;
  padding: 20px;
}

.instructions {
  text-align: center;
  font-size: 20px;
  padding: 5px;
  color: #e5e5e5;
}

footer {
  text-align: center;
  color: white;
  padding: 20px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

footer p {
  padding: 10px;
}

footer a {
  font-size: 1.2rem;
  color: #ececec;
}

footer a:hover {
  color: #6daedd;
}

@media screen and (min-width: 600px) {
  #logo {
    width: 350px;
    height: 350px;
  }
}
